
#stacks_in_17 {
	font-size: 91%;
}

#stacks_in_51 {
	margin:  20px;
}

#stacks_in_13 {
	margin:  20px;
}

#stacks_in_28 {
	margin:  20px;
}

#stacks_in_53 {
	padding:  20px;
}

#stacks_in_55 {
	padding:  20px;
}

#stacks_in_26 {
	margin:  20px;
	padding:  20px;
}

#stacks_out_26 {
	width: 122px;
}
